#cludo-search-results ul,
.cludo-search-results ul {
    list-style: none;
    padding: 0;
    margin: 0
}

#cludo-search-results ul h2,
#cludo-search-results ul p,
.cludo-search-results ul h2,
.cludo-search-results ul p {
    margin-left: 0;
    margin-right: 0
}

#cludo-search-results ul.search_page_list,
.cludo-search-results ul.search_page_list {
    text-align: left;
    width: 100%
}

#cludo-search-results ul.search_page_list li,
.cludo-search-results ul.search_page_list li {
    display: inline-block;
    padding: 7px 5px 7px 0;
    width: 31px;
    text-align: left
}

#cludo-search-results .cludo-sr-only,
.cludo-search-results .cludo-sr-only {
    display: none
}

#cludo-search-results .loading,
.cludo-search-results .loading {
    display: block;
    margin: 0 auto
}

#cludo-search-results .with-images li,
.cludo-search-results .with-images li {
    overflow: hidden;
    position: relative
}

#cludo-search-results .with-images li .search-result-image,
.cludo-search-results .with-images li .search-result-image {
    position: absolute;
    width: 150px;
    display: inline-block;
    max-height: 84.38px;
    overflow: hidden
}

#cludo-search-results .with-images li .search-result-image.max-out-height,
.cludo-search-results .with-images li .search-result-image.max-out-height {
    max-height: unset
}

#cludo-search-results .with-images li .search-result-image+.search-result-data,
.cludo-search-results .with-images li .search-result-image+.search-result-data {
    margin-left: 165px;
    min-height: 84.38px
}

@media (max-width:480px) {
    #cludo-search-results .with-images li .search-result-image,
    .cludo-search-results .with-images li .search-result-image {
        display: block;
        position: static;
        width: 100%;
        margin-bottom: 15px;
        height: 0;
        padding-bottom: 56.25%
    }
    #cludo-search-results .with-images li .search-result-image+.search-result-data,
    .cludo-search-results .with-images li .search-result-image+.search-result-data {
        margin-left: 0
    }
}

.powered-by-cludo {
    margin-top: 5px;
    background-image: url(https://customer.cludo.com/img/nobg-black.png);
    background-repeat: no-repeat;
    height: 40px;
    width: 155px;
    background-size: 180px;
    background-position: right center;
    display: none
}

@media (max-width:640px) {
    .powered-by-cludo {
        display: none
    }
}

#cludo-search-results .cludo-page-navigation,
.cludo-page-navigation,
.cludo-search-results .cludo-page-navigation {
    position: relative;
    min-height: 40px
}

#cludo-search-results .cludo-page-navigation .powered-by-cludo,
.cludo-page-navigation .powered-by-cludo,
.cludo-search-results .cludo-page-navigation .powered-by-cludo {
    position: absolute;
    top: 0;
    right: 0;
    margin-top: 0
}

#cludo-search-results ul .search-results-item,
.cludo-search-results ul .search-results-item {
    margin-bottom: 20px;
    margin-top: 25px
}

#cludo-search-results ul .search-results-item .search-result-data>h2,
#cludo-search-results ul .search-results-item>h2,
.cludo-search-results ul .search-results-item .search-result-data>h2,
.cludo-search-results ul .search-results-item>h2 {
    line-height: 1.1;
    margin-top: 0;
    margin-bottom: 7.5px;
    font-size: 20px;
    padding: 0
}

#cludo-search-results ul .search-results-item .search-result-data>p,
#cludo-search-results ul .search-results-item>p,
.cludo-search-results ul .search-results-item .search-result-data>p,
.cludo-search-results ul .search-results-item>p {
    padding: 0;
    margin: 0 0 10px 7.5px
}

#cludo-search-results ul .search-results-item .path,
.cludo-search-results ul .search-results-item .path {
    padding: 0 8px;
}

#cludo-search-results ul li,
.cludo-search-results ul li {
    list-style: none;
    background: 0 0;
    margin-left: 0;
    padding-right: 0
}

#cludo-search-results .cludo-r,
.cludo-search-results .cludo-r {
    /*margin-left: -15px;
    margin-right: -15px;*/
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
    box-sizing: border-box
}

#cludo-search-results .cludo-c-12,
#cludo-search-results .cludo-c-3,
#cludo-search-results .cludo-c-4,
#cludo-search-results .cludo-c-8,
#cludo-search-results .cludo-c-9,
.cludo-search-results .cludo-c-12,
.cludo-search-results .cludo-c-3,
.cludo-search-results .cludo-c-4,
.cludo-search-results .cludo-c-8,
.cludo-search-results .cludo-c-9 {
    box-sizing: border-box;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
    width: 100%;
    min-height: 1px
}

#cludo-search-results .cludo-c-3,
.cludo-search-results .cludo-c-3 {
    -webkit-box-flex: 0;
    flex: 0 0 25%;
    max-width: 25%
}

#cludo-search-results .cludo-c-4,
.cludo-search-results .cludo-c-4 {
    -webkit-box-flex: 0;
    flex: 0 0 33.33333333%;
    max-width: 33.33333333%
}

#cludo-search-results .cludo-c-8,
.cludo-search-results .cludo-c-8 {
    -webkit-box-flex: 0;
    flex: 0 0 66.66666667%;
    max-width: 66.66666667%
}

#cludo-search-results .cludo-c-9,
.cludo-search-results .cludo-c-9 {
    -webkit-box-flex: 0;
    flex: 0 0 75%;
    max-width: 75%
}

#cludo-search-results .cludo-c-12,
.cludo-search-results .cludo-c-12 {
    -webkit-box-flex: 0;
    flex: 0 0 100%;
    max-width: 100%
}

/*additional lecroy styles*/
div#cludo-search-results {
    padding: 1em;
    font-size: 13px;
}
div.search-did-you-mean {
padding-top: 5px;}

div.search-result-count{
    font-size:larger;
    color:gray;
}
#cludo-search-results ul .search-results-item > h2 {
    font-size: 16px;
}
